Bug 254806 - devel/grex: Update to version 1.2.0
Summary: devel/grex: Update to version 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/pemistahl/grex/rel...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-06 06:23 UTC by Petteri Valkonen
Modified: 2021-04-08 08:45 UTC (History)
1 user (show)

See Also:


Attachments
Patch to update grex to version 1.2.0 (30.33 KB, patch)
2021-04-06 06:23 UTC, Petteri Valkonen
petteri.valkonen: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Petteri Valkonen 2021-04-06 06:23:52 UTC
Created attachment 223846 [details]
Patch to update grex to version 1.2.0
Comment 1 Neel Chauhan freebsd_committer 2021-04-07 17:24:13 UTC
Committed!
Comment 2 commit-hook freebsd_committer 2021-04-07 17:24:51 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=95d23113a01311a3941e86eea4ce8414cf460353

commit 95d23113a01311a3941e86eea4ce8414cf460353
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-04-07 17:22:58 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-04-07 17:22:58 +0000

    devel/grex: Update to 1.2.0

    Changes: https://github.com/pemistahl/grex/releases/tag/v1.2.0

    PR:             254806
    Submitted by:   Petteri Valkonen <petteri.valkonen AT iki DOT fi> (maintainer)

 devel/grex/Makefile | 143 +++++++++++++-------------
 devel/grex/distinfo | 284 ++++++++++++++++++++++++----------------------------
 2 files changed, 200 insertions(+), 227 deletions(-)
Comment 3 commit-hook freebsd_committer 2021-04-08 08:45:01 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=3d41e6bd4aa7334dfcb51f18f54dd421a4d46c01

commit 3d41e6bd4aa7334dfcb51f18f54dd421a4d46c01
Author:     Tobias Kortkamp <tobik@FreeBSD.org>
AuthorDate: 2021-04-08 04:18:59 +0000
Commit:     Tobias Kortkamp <tobik@FreeBSD.org>
CommitDate: 2021-04-08 08:44:59 +0000

    devel/grex: Fix DISTVERSION after 95d23113a0

    PR:             254806

 devel/grex/Makefile | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)